body {
	background-color: #F3F7FA;
	background-image: url('../img/back1.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	margin-top: 10px;

}

.topline { font-size: 11px; font-family: Roboto, Arial; color: #FFFFFF; padding-bottom: 3px; }
a.topline { color: #FFFFFF; }
.subnamer { font-size: 9px; font-family: Roboto, Arial; color: #FFFFFF; letter-spacing: 1px; padding-right: 10px; }
.menurow { padding-left: 10px; }
.menurows { font-size: 13px; font-family: Roboto, Arial; color: #465A7E; } 
a.menurows { color: #465A7E; text-decoration: none }
a:hover.menurows { color: #EA6029; text-decoration: none }

.topmenu {  background-image: url('../img/top4.gif'); background-repeat: repeat-x; border-top: 1px solid #374864; border-right: 1px solid #374864; }
.topcell { font-size: 13px; font-family: Roboto, Arial; color: #FFFFFF; font-weight: normal; text-align: center;  }
a.topcell { color: #FFFFFF; text-decoration: none; }
a:hover.topcell { color: #FADA58; text-decoration: none }

.breadcrumb { background-color: #FAF0B5; background-image: url('../img/top7.gif'); background-repeat: repeat-x; height: 24px; border-bottom: 1px solid #FADF8B; }
.bccell { font-size: 11px; font-family: Roboto, Arial; color: #465A7E; }
a.bccell { color: #465A7E; text-decoration: underline }

.submenurow { padding-left: 10px; }
.submenurows { font-size: 11px; font-family: Roboto, Arial; color: #666666; } 
a.submenurows { color: #465A7E; text-decoration: underline }
a:hover.submenurows { color: #EA6029; text-decoration: none }

hr { border-top: 0px solid white; border-bottom: 1px solid #DBE4EF; height: 1px; }
fieldset { padding: 10px; padding-top: 0px; border: 1px solid #E7E6DD; border-bottom: 2px solid #E7E6DD; }
legend { margin: 4px; padding: 4px; font-size: 13px; font-family: Roboto, Arial; color: #615F4D; }

.btext8 { color: #283348; font-size: 0.8em; font-family: Roboto, Arial; }
.btext9 { color: #283348; font-size: 0.9em; font-family: Roboto, Arial; }
.btext10 { color: #283348; font-size: 1.0em; font-family: Roboto, Arial; line-height: 17px; }
.btext11 { color: #283348; font-size: 1.1em; font-family: Roboto, Arial; }
.bigtitle { color: #222222; font-size: 27px; font-family: Roboto, Arial; font-weight: bold; }
.bigtitle20 { color: #E55422; font-size: 1.85em; font-family: Roboto,Arial; }
.bigtitle24 { color: #3C4D6D; font-size: 1.95em; font-weight: bold; font-family: Roboto, Arial,Helvetica; letter-spacing: -1.5px; }

.subtitle { color: #465A7E; font-size: 16px; font-family: Roboto, Arial; font-weight: bold; }
.ubertitle { color: #CE0000; font-size: 19px; font-family: Roboto, Arial; font-weight: bold; letter-spacing: -1px }
td { font-size: 13px; font-family: Verdana; color: #283348; }
input, select, textarea, button { font-size: 13px; font-family: Roboto, Arial; color: #283348; }
input, textarea { border: 1px solid #B7C3CC; }
form { margin: 0px; }
a { color: #E5541E }
a:hover { text-decoration: none }

.title { color: #465A7E; font-size: 13px; font-family: Arial; font-weight: bold; }
.copy { font-size: 11px; font-family: Arial; color: #9EB2CB; }

.edittable { border: 1px solid #B7C3CC; background-color: #FFFFFF; -moz-border-radius-topleft: 4px;	-moz-border-radius-topright:4px; -moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright:4px; background-color:#E2EAF0; background-image: url('../img/grads/tabgrad-blue.png'); background-repeat: repeat-x; }
.editsubject { background-color: none; font-size: 1em; font-family: Roboto, Arial; font-weight: bold; color: #283348; padding: 10px; }
.editcell { background-color: none; height: 22px; border-bottom: 1px solid #FFFFFF; font-family: Arial; font-size: 0.8em; }
.editbcell { background-color: #F2F5F8; border-top: 1px solid #B7C3CC; height: 32px; }
.editbutton { background-color: #DDE7ED; font-size: 0.8em; font-family: Roboto, Arial; color: #283348; }

.viewtable { width: 100%; background-color: #C6D2DA; color: #283348; }
.viewtop { font-size: 0.8em; font-family: Arial; font-weight: bold; background-color: #E7E6DD; background-image: url('../img/grads/grad_brick.gif'); background-repeat: repeat-x;  color: #FFFFFF; border-bottom: 1px solid #CC4B1E; height: 22px; }
.viewodd { background-color: #FFFFFF; font-size: 0.8em; font-family: Roboto, Arial; color: #283348; }
.vieweven { background-color: #F2F5F8; font-size: 0.8em; font-family: Roboto, Arial; color: #283348; }
.viewexc { background-color: #DDE7ED; font-size: 0.8em; font-family: Roboto, Arial; color: #283348; }

.newstable { width: 100%; background-color: #FFFFFF; color: #283348; }
.newsodd { background-color: #FFFFFF; font-size: 0.8em; font-family: Roboto, Arial; color: #283348; border-bottom: 1px solid #C6D2DA; }
.newseven { background-color: #F2F5F8; font-size: 0.8em; font-family: Roboto, Arial; color: #283348; border-bottom: 1px solid #C6D2DA; }
.newsbot { background-color: #DDE7ED; font-size: 0.8em; font-family: Roboto, Arial; color: #283348; border-bottom: 2px solid #C6D2DA; }
.newslink { text-decoration: none; color: #283348; }
a:hover.newslink { color: #E5541E  }

.status_error_tab { border: 1px solid #E17777; overflow: hidden; }
.status_error_cell { background-image: url('../img/strip1.png'); background-repeat: no-repeat; height: 40px; padding-left: 54px; line-height: 18px; font-size: 13px; font-family: Arial; color: #222222; padding-top: 10px;  }

.status_ok_tab { border: 1px solid #79C056; overflow: hidden; }
.status_ok_cell { background-image: url('../img/strip2.png'); background-repeat: no-repeat; height: 40px; padding-left: 54px; line-height: 18px; font-size: 13px; font-family: Arial; color: #222222; padding-top: 10px; }

.status_warn_tab { border: 1px solid #F8D580; overflow: hidden; }
.status_warn_cell { background-image: url('../img/strip3.png'); background-repeat: no-repeat; height: 40px; padding-left: 54px; line-height: 18px; font-size: 13px; font-family: Arial; color: #222222; padding-top: 10px; }

.status_hib_tab { border: 1px solid #B4CAE3; overflow: hidden; }
.status_hib_cell { background-image: url('../img/strip4.png'); background-repeat: no-repeat; height: 40px; padding-left: 54px; line-height: 18px; font-size: 13px; font-family: Arial; color: #222222; padding-top: 10px; }

.newlink { font-size: 11px; font-family: Verdana; font-weight: bold; color: #465A7E; } 
a.newlink { color: #465A7E; text-decoration: none }
a:hover.newlink { color: #EA6029; text-decoration: none }

.infolink { text-decoration: none; color: #CD4B1A; }
a.infolink { color: #CD4B1A; text-decoration: none; border-bottom: 1px dotted #776a42; cursor: help; }
a:hover.infolink { border-bottom: 1px solid #776a42; }

.error { font: 11px Verdana; color: #C00000; font-weight: bold; }
.status { font: 11px Verdana; color: #333333; font-weight: normal; }

.orange { color: #FF8C00; }
.red { color: #C00000; }
.green { color: #2E8B57; }
.grey { color: #CCCCCC; }
.petrol { color: #3C5768; }
.inborder { border: 1px solid #DDDDDD; }

.line2 { background-color: #F5F4EB; height: 22px; }
.line3 { background-color: #FAF9F0; height: 22px; }
.line4 { background-color: #FFFEF4; height: 22px; }

.help { cursor: help }
.readonly { background-color: #F5F4EA; }
.dotted { border-bottom: 1px dotted #CCCCCC; }
.underline { border-bottom: 1px solid #DDDDDD; }
.subtotal { border-top: 1px solid #465A7E; color: #465A7E; }
.total { border-top: 2px solid #465A7E; color: #CE0000; font-weight: bold; font-size: 13px; font-family: Roboto, Arial; }
.note { background-color: #FFF9DD; border: 1px solid #FFF3BD; color: #875A00; font-size: 11px; font-family: Roboto, Arial; }
.description { font-size: 11px; font-family: Roboto, Arial; color: #465A7E; } 

#content { background-color: #FFFFFF; background-image: url('../img/global/topshade.png'); background-repeat: repeat-x; border: 1px solid #DBE4EF; border-top: 1px solid white; padding: 20px; padding-top: 16px; }
#content2 { background-color: #FFFFFF; border: 1px solid #DBE4EF; border-top: 1px solid white; padding: 20px; padding-top: 16px; }
.shadecontent { background-color: #FFFFFF; background-image: url('../img/global/topshade.png'); background-repeat: repeat-x; border: 1px solid #DBE4EF; border-top: 1px solid white; padding: 20px; padding-top: 16px; }


#rightcol { background-color: #FFFFFF; background-image: url('../img/global/rightblock-off.png'); background-repeat: repeat-y; width: 250px; height: 100%; color: #283348; border-top: 1px solid white; }
#rightcol2 { background-color: #FFFFFF; width: 250px; height: 100%; color: #283348; border-top: 1px solid white; }

#leftcol2 { background-color: #FFFFFF; width: 180px; height: 100%; color: #283348; border-top: 1px solid white; }

#university { background-color: #FFF9BE; border-bottom: #FADF8B; width: 920px; text-align: none }
.university-cell { font-size: 13px; font-family: Arial; color: #7F7247; padding: 12px; padding-left: 28px }
.university-subtitle { color: #776A42; font-size: 16px; font-family: Arial; font-weight: bold; }

.right-menu { font-size: 13px; font-family: Arial; color: #28437D; padding: 10px; padding-left: 16px; border-bottom: 1px solid #CDDDE8; border-top: 1px solid #FFFFFF; }
.right-menu-hover { background-image: url('../img/global/rightblock-on.png'); background-repeat: repeat-y; font-size: 13px; font-family: Arial; color: #E55422; padding: 10px; padding-left: 16px; border-bottom: 1px solid #CDDDE8; border-top: 1px solid #FFFFFF; }
a.right-menu { text-decoration: none; }
a:hover.right-menu { color: #E55422; }

#status-tab { display: none; width:100%; background-color: #FFFFFF; padding: 1px; margin-bottom: 12px; }
#status-cell { width:100%; top: 20px; } 

.titleco { width: 300px; background-color: #FFFFFF; background-image: url('../images/colbkg.jpg'); background-repeat: repeat-y; padding-left: 20px; padding-right: 12px; }
.titleco2 { width: 200px; background-color: #FFFFFF; padding-left: 20px; padding-right: 12px; }

.thebox3 { padding: 8px; border: 1px solid #B7C3CC; background-color: #FFFFFF; -moz-border-radius-topleft: 4px;	-moz-border-radius-topright:4px; -moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright:4px; width: 100%; }


/*** UI TABS ***/
/* root element for tabs  */
ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #A1B5DB;	 	
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:13px;
	display:block;
	padding:5px 30px;	
	text-decoration:none;
	border:1px solid #C6D2DA;	
	border-bottom:0px;
	height:18px;
	background-color:#F3F6F9;
	color:#7B96CB;
	margin-right:2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	position:relative;
	top:1px;	
}

ul.css-tabs a:hover {
	background-color:#E9F1F7;
	color:#425578;
}
	
/* selected tab */
ul.css-tabs a.current {
	background-color:#E2EAF0;
	background-image: none;
	border-bottom:2px solid #E2EAF0;	
	color:#283348;	
	cursor:default;
	font-weight: bold;
}

	
/* tab pane */
div.css-panes div.pane {
	display:none;
	border:1px solid #C6D2DA;
	border-width:0 1px 1px 1px;
	min-height:150px;
	padding:15px 20px;
	background-color:#E2EAF0;
	background-image: url('../img/grads/tabgrad-blue.png');
	background-repeat: repeat-x;
}



/*** SUPERFISH MENUS ***/

/* essential styles */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			13em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	text-align: left;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	border-right: 1px solid #7597D3;
	border-left: 1px solid #374864;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12.5em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12.5em; /* match ul width */
	top:			0;
}

/* demo skin */
.sf-menu {
	float:	left;
	margin-bottom:	0em;
}
.sf-menu a {
	padding: .75em 2em .75em;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:	#ffffff;
}
.sf-menu li {
	color:	#ffffff;
}
.sf-menu li li {
	background:	#5B77A6;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #374864;
	border-left-width: 4px;
}

.sf-menu li li li {
	background:	#4D658D;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #374864;

}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-image: url('../img/topgrad-inv.png'); 
	background-repeat: repeat-x;
	color: #FFD84D;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../img/jq/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../img/jq/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/* BUTTONS */

.buttons a, .buttons button{
    display:block;
    float: right;
    margin:0 7px 0 0;
    background-color:#DDE7ED;
    border:1px solid #B7C3CC;
    border-top:1px solid #FFFFFF;
    border-left:1px solid #FFFFFF;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* BUTTON STANDARD */

button:hover, .buttons a:hover{
    background-color:#fff3bd;
    border:1px solid #FFCC66;
    color:#D58B0A;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* BUTTON POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* BUTTON NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
